\begin{tikzpicture}[line cap=round,line join=round,>=triangle 45,x=1.5cm,y=1.5cm]
\clip(-0.5,-0.3) rectangle (4,1.75);
\draw [shift={(0,0)},line width=0.8pt,fill=green!30] (0,0) -- (0:0.35) arc (0:65:0.35) -- cycle;
\draw [shift={(3.4,0)},line width=0.8pt,fill=blue!30] (0,0) -- (155:0.35) arc (155:180:0.35) -- cycle;
\draw [line width=1pt] (0,0)-- (0.61,1.30);
\draw [line width=1pt] (0.61,1.30)-- (3.4,0);
\draw [line width=1pt] (0,0)-- (3.4,0);
\draw [line width=1pt] (1.7,-0.025)-- (1.7,0.025);
\draw (3.51,-0.15) node {$R$};
\draw (1.66,-0.15) node {$S$};
\draw (-0.22,-0.15) node {$G$};
\draw (0.475,0.275) node {$65\textrm{\degre}$};
\draw (0.68,1.4806310648152237) node {$T$};
\draw (2.7,0.15) node {$25\textrm{\degre}$};
\end{tikzpicture}